Subject: Ticket Assigned - 9409289858 - Update HH Address
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 07 Jan 2023 03:53:33 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9409289858 - Update HH Address afaque                    Good Morning           07:33 AM, 07th Jan                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            07:33 AM, 07th Jan                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:33 AM, 07th Jan                     afaque                             07:33 AM, 07th Jan                   Hannah UAE HB                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           07:34 AM, 07th Jan                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:34 AM, 07th Jan                     afaque                    1           07:34 AM, 07th Jan                   Hannah UAE HB                   ✍️ Please enter your name           07:34 AM, 07th Jan                     afaque                    Afaque           07:34 AM, 07th Jan                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            07:34 AM, 07th Jan                     afaque                    3           07:34 AM, 07th Jan                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            07:34 AM, 07th Jan                     afaque                             07:34 AM, 07th Jan                   Hannah UAE HB                   Please share with us your email address.           07:34 AM, 07th Jan                     afaque                    [email-masked]           07:35 AM, 07th Jan                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            07:35 AM, 07th Jan                     afaque                    3           07:35 AM, 07th Jan                   Hannah UAE HB                   Non-Furniture items are delivered by our courier partners and take 2 - 4 working days for Delivery. It is not possible to modify the delivery address. Our courier partner will contact you on phone to coordinate delivery of your order.           07:35 AM, 07th Jan                   Hannah UAE HB                    If you wish to change the delivery address for your furniture order, please share the address in a single text message in English.    Please tell us your House Number and Street Name            07:35 AM, 07th Jan                     afaque                    AL WASL PORT BUILDING 2 APARTMRNT 513 AL MINA ROAD NEAR EXCELLENCY DRIVING           07:36 AM, 07th Jan                   Hannah UAE HB                   Please tell us your area name           07:36 AM, 07th Jan                     afaque                    AL MINA ROAD           07:36 AM, 07th Jan                   Hannah UAE HB                   Please let us know your city           07:36 AM, 07th Jan                     afaque                    DUBAI           07:36 AM, 07th Jan                   Hannah UAE HB                   Please share with us your Google Location           07:36 AM, 07th Jan                     afaque                    The Lodge Gents Salon  Dubai, Dubai  https://maps.google.com/maps?q=25.24606704711914,55.274864196777344  https://foursquare.com/v/615d9a9018cbb343e48f6583           07:37 AM, 07th Jan                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           07:37 AM, 07th Jan                     afaque                    Request call back on 0529129822           07:37 AM, 07th Jan                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           07:37 AM, 07th Jan                     afaque                    1           07:37 AM, 07th Jan                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           07:38 AM, 07th Jan                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           07:38 AM, 07th Jan                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           07:39 AM, 07th Jan                     afaque                    Ok           07:40 AM, 07th Jan                   Ali                   KIndly provide us with more details about your request for better assistance.           07:40 AM, 07th Jan                     afaque                    We need change of delivery address           07:41 AM, 07th Jan                   Ali                   Kindly provide me with the order number or your registered contact number for further assistance.           07:41 AM, 07th Jan                     afaque                    9409289858           07:42 AM, 07th Jan                     afaque                    Afaque khan           07:42 AM, 07th Jan                     afaque                    0529129822 contact           07:42 AM, 07th Jan                   Ali                   Please allow me a moment and I will check on this for you.           07:43 AM, 07th Jan                     afaque                    Thank you           07:43 AM, 07th Jan                   Ali                   Dear customer, Kindly provide me with the map link of your location.           07:45 AM, 07th Jan                     afaque                    https://maps.google.com/maps?q=25.246679306030273,55.275150299072266           07:45 AM, 07th Jan                     afaque                    AL WASL PORT BUILDING 2 APARTMRNT 513 AL MINA ROAD NEAR EXCELLENCY DRIVING           07:45 AM, 07th Jan                   Ali                   Okay , an escalation will be raised to the concerned team to update the address.  Kindly note that when the courier contact you for the delivery, Please inform them about the same.           07:48 AM, 07th Jan                     afaque                    Thank you           07:48 AM, 07th Jan                   Ali                   We also request that you update the address details in your account to avoid any issues for later orders.           07:48 AM, 07th Jan                   Ali                   Is there anything else I can assist you with today?           07:50 AM, 07th Jan                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           07:52 AM, 07th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5556636